# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Sat Aug  9 01:06:27 UTC 2014
pkgname = nautilus-actions
pkgver = 3.2.4-1
pkgdesc = Configures programs to be launched when files are selected in Nautilus
url = http://git.gnome.org/browse/nautilus-actions
builddate = 1407546387
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 11197440
arch = arm
license = GPL
depend = nautilus
depend = libunique3
depend = libgtop
depend = libsm
depend = gconf
makedepend = intltool
makedepend = gnome-doc-utils
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
